/* CSS Resets */html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}img, object, embed{ max-width: 100%;}img { height: auto;}

/* ! The 1140px Grid DotNetNuke Skin by dnnideas.com   */

.clr									{ clear:both}
.fleft									{ float:left}
.fright									{ float:right}
.mr10									{ margin-right:10px; border:1px #000 solid}
.row 									{ width: 100%;max-width: 980px;min-width: 755px;margin: 0 auto}
hr.dot									{ border:none; border-bottom:1px #FFA313 dashed}
input.letter							{ padding:5px; border:1px #ccc solid; outline:none; margin:10px 0; width:90%}
.grid3									{ width:24%}
.grid4									{ width:31%; padding-right:2%}
.w49									{ width:49%}
#mostrar								{ display:none}
#dnnheader								{ margin:0 10px;}
#dnnheader .logo						{ padding:0px;margin:0px}
#dnnfooter								{ background:url(../images/footerbg.jpg) 0 0 repeat;  padding:0 0 30px 0;color:#999; margin:0px; font-family:Arial, Helvetica, sans-serif}
#dnnfooter .panes						{ margin:0 10px}
#dnncopyright							{ background:url(../images/footer-line.jpg) 0 0 repeat-x; text-align:center;  padding:10px 0;color:#999; margin:0px; font-family:Arial, Helvetica, sans-serif}
.linksbox								{ background:url(../images/footer-line.jpg) left bottom repeat-x; line-height:1em; margin:0 0 20px 0; padding:10px 0 17px 0;}
.topbar									{ padding:0px; margin:0 10px}

a.backhome								{ display:block; width:40px; height:38px; background:url(../images/backhome.png) 0 0 no-repeat; float:left; margin-left:-5px}
a.backhome:hover						{ display:block; width:40px; height:38px; background:url(../images/backhome.png) 0 -38px no-repeat; float:left}
div.unoslider_indicator a.unoslider_indicator_active { background: url(../images/btnactive.png) 0 0 no-repeat;}


#dnnmenu								{  margin:0 10px; margin-bottom:15px}
#menubox								{ margin:0px; position: relative; z-index:903;}
.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none;}
.sf-menu { width:100.5%}
.sf-menu > li {position:relative;float:left;margin:0 2px 0 0; }

.sf-menu > li.first > a					{ border-radius:6px 0 0 6px; -moz-border-radius:6px 0 0 6px; -webkit-border-radius:6px 0 0 6px;}
.sf-menu > li.last > a					{border-radius:0 6px 6px 0; -moz-border-radius:0 6px 6px 0; -webkit-border-radius:0 6px 6px 0;}

.sf-menu li a,.sf-menu li a:link,.sf-menu li a:active {background:url(../images/menubg.gif) 0 0 repeat-x; display:block; color:#fff; padding:0px; font-size:16px; text-transform:uppercase; text-decoration:none; line-height:1em;}
.sf-menu li a span{display:block;text-align:center; padding: 12px 12px; font-family:'Oswald',"Trebuchet MS", "Myriad Web Pro", arial, serif;}


.sf-menu li.current a,.sf-menu li.Breadcrumb a,.sf-menu li.sfHover a,.sf-menu li a:hover{ text-decoration:none; background:url(../images/current.gif) 0 0 repeat-x}

.sf-menu li ul li.current a,.sf-menu li ul li.Breadcrumb a,.sf-menu li ul li.sfHover a,.sf-menu li ul li a:hover{ text-decoration:none; background:none}

	
/***submenu***/
.sf-menu ul {position:absolute;top:-999em;z-index:99;width:140px; display:none;padding:0 10px;background:#333;}
.sf-menu li li{width:100%;position:relative;	text-align:left; border-top:1px #3b3b3b solid}
.sf-menu li li.first{border-top:0px #fff dashed}
	.sf-menu li li a,	.sf-menu li li a:link,	.sf-menu li li a:active,	.sf-menu li li a:visited{font-weight:normal; color:#d0d0d0; padding:8px 0; background:none; text-transform:none; font-size:13px}
		.sf-menu li li > a:hover,.sf-menu li li.sfHover > a{color:#fe0000; text-decoration:none}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:0px;
	top: 45px;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:-999em;
}
/***subsubmenu***/
.sf-menu ul ul {width:140px;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left:150px; top:0px;}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {top:-999em;}

.sf-menu li.haschild a span{ background: url(../images/down.png) center 113% no-repeat; display:block;}
.sf-menu li ul li a.haschild{ background: url(../images/right.png) right center no-repeat; }
.sf-menu li ul li a.haschild:hover{ background: url(../images/right.png) right center no-repeat; }
/* last sub menu*/
ul.sf-menu li li.last ul{ right:0px}
ul.sf-menu li.last li:hover ul, ul.sf-menu li.last li.sfHover ul{ left:-170px}

.Headpane								{ margin-right:15px; max-width:300px; text-align:right}
.TopLeftPane, .TopRightPane				{ width:49%}
.FootAPane								{ width:30%; margin-right:5%; padding-top:30px}
.FootBPane, .FootCPane					{ width:30%; padding-top:30px}

.LeftPane								{ width:24.157%; margin-right:1.1%}
.CenterPane								{ width:49.45%}
.RightPane								{ width:24.157%}

.FAColPane, .FBColPane					{ width:24.157%; margin-right:1.1%}
.FCColPane, .FDColPane					{ width:24.157%}
.LeftFourPane, .RightFourPane			{ width:30%}
.LeftEightPane, .RightEightPane			{ width:65%}
.BannerPane .DnnModule					{ background:#fff; padding:10px;border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}
.BannerPane{ background:url(../images/slider-shadow.png) bottom center no-repeat; padding-bottom:8px; margin:0 10px}


.searchbox								{ position:relative;z-index:200;width:220px; background:#fff; height:32px; border:2px #999 solid; margin-bottom:10px; float:right; margin-right:0px;}
.searchbox .SkinObject					{ color:#fff;font-family:Arial, Helvetica, sans-serif;font-weight:normal;color:#ccc}
.searchbox #dnn_dnnSEARCH_txtSearch		{ position:absolute;left:7px;top:3px;z-index:2000;width:180px;background:transparent;border:none; color:#777; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:0px; height:25px; line-height:25px; outline:none}
.searchbox a:link,
.searchbox a:active,
.searchbox a:visited					{ display:block;width:24px;height:24px; position:absolute;right:10px;top:7px;z-index:2000;background:url(../images/search.png) 0 0 no-repeat}
.searchbox a:hover						{ background:url(../images/search.png) 0 -30px no-repeat}
.searchbox label						{display:none}
.searchbox fieldset.searchSite input#dnn_dnnSEARCH_txtSearch{border-radius:0px; -webkit-box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 0px 0px 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 0px 0px 0px rgba(0, 0, 0, 0.1) ;}


/* Mobile SlideShow*/

.grid_8								{ float:left; width:300px;}
.grid_16							{ float:left; width:620px;}
ul.elements-list li					{ height:30px}
ul.elements-list code				{ float:right; margin:0px; padding:1px 2px; font-family:Arial, Helvetica, sans-serif}
.list-wrapper .listbox				{ width:23%; float:left; margin-right:1%;}
.list-wrapper .mlist ul				{ margin:0px; padding:0px}
.dlist dt							{ margin:0px; padding:5px 0; font-weight:bold}
.dlist dd							{ margin:0px; padding:0px;}
.ulist1								{ margin:0px; padding:0px;}
.ulist1 li							{ margin:0px; padding:5px 0; list-style:none; background:url(../images/li.gif) 3px center no-repeat; padding-left:20px;}
.ulist2								{ margin:0px; padding:0px;}
.ulist2 li							{ margin:0px; padding:5px 0; list-style:none; background:url(../images/ul2.gif) 3px center no-repeat; padding-left:20px;}
.ulist3								{ margin:0px; padding:0px;}
.ulist3 li							{ margin:0px; padding:5px 0; list-style:none; background:url(../images/ul3.gif) 3px center no-repeat; padding-left:20px;}
.ulist4								{ margin:0px; padding:0px;}
.ulist4 li							{ margin:0px; padding:5px 0; list-style:none; background:url(../images/ul4.gif) 3px center no-repeat; padding-left:20px;}
.workteam{ background:#eee; padding:2%; margin:10px 3% 10px 0; width:26%;}
.workteam img{ width:100%}



@media handheld, only screen and (max-width: 960px){  }
@media handheld, only screen and (max-width: 920px){ }
@media handheld, only screen and (max-width: 900px){ }
@media handheld, only screen and (max-width: 860px){ }
@media handheld, only screen and (max-width: 820px){ }






